<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#fffdbb48" />
    <corners
        android:radius="5dp" />

</shape>